Presiona ENTER para ver los resultados o ESC para cancelar.

Warehouse: si usas esta plantilla para Prestashop… ¡actualiza!

Si usas la plantilla Warehouse para Prestashop, es probable que esté infectada. Si la tienes instalada, ¡actualízala! Recientemente, algunas tiendas que utilizan la popular plantilla llamada Warehouse, desarrollada por IQIT-Commerce, han recibido serios ataques debido a una vulnerabilidad. La versión afectada es anterior a la 3.7.7. En las versiones siguientes la vulnerabilidad está resuelta. No obstante, si tienes alguna duda, no dudes en contactar con nosotros en Sered,

¿Cómo comprobar si mi tienda está afectada o siendo atacada?

Comprobar si tu tienda está afectada o está siendo atacada es bastante fácil: basta con acceder con el navegador a estos enlaces que facilitamos a continuación:

  • http://tudominio.com/modules/simpleslideshow/uploadimage.php
  • http://tudominio.com/modules/homepageadvertise/uploadimage.php
  • http://tudominio.com/modules/productpageadverts/uploadimage.php
  • http://tudominio.com/modules/columnadverts/uploadimage.php

Al acceder a cada enlace (sustituyendo tudominio.com por el dominio de tu tienda), deberá devolverte un error similar a “User is not logged in” o “Error”. Si no devuelve el error, significa que tienes un grave problema y deberás aplicarle la solución.

Los módulos que han sido afectados son los siguientes:

  • modules/simpleslideshow/slides
  • modules/homepageadvertise/slides
  • modules/productpageadverts/slides
  • modules/columnadverts/slides

¿Cómo solucionar la vulnerabilidad de Warehouse?

La solución que recomienda el desarrollador de esta plantilla de Prestashop es actualizar a las versiones posteriores a 3.7.7. Con eso sería suficiente, pero si no te gusta esta solución, el desarrollador propone un parche en un fichero .zip (Pincha aquí para descargar el parche) con un PDF que explica los pasos a seguir y los archivos que se deben reemplazar por los módulos de tu tienda realizada con PrestaShop. El parche se encuentra disponible para las dos versiones de PrestaShop (1.5 y 1.6). Si después de realizar estas acciones tu tienda sigue afectada, no dudes en contactar con nosotros en Sered, donde resolveremos el problema de tu tienda virtual en el menor tiempo posible.